/*--- Avanquest WebEasy Page Style ---*/


.cc72               { /* Common */
	border          :   0.00pt none #e53527;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc73               { /* Common */
	border          :   0.00pt none #005ea8;
	clip            : rect(0.00pt,733.50pt,1.50pt,0.00pt);
	}
.cc74               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc75               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc76               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc77               { /* Common */
	clip            : rect(0.00pt,104.25pt,14.25pt,0.00pt);
	}
span#e31            { /* tco_radiators001033.jpg */
	background      : transparent url(tco_radiators001033.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 106.50pt;
	width           : 733.50pt;
	height          : 641.25pt;
	}
span#e30            { /* tco_radiators013027.gif */
	background      : transparent url(tco_radiators013027.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  77.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e29            { /* tco_radiators013026.gif */
	background      : transparent url(tco_radiators013026.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  78.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e28            { /* tco_radiators013025.jpg */
	background      : transparent url(tco_radiators013025.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 122.25pt;
	width           :  16.50pt;
	height          : 507.75pt;
	}
div#e27             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 540.00pt;
	top             : 159.75pt;
	width           : 192.75pt;
	height          :  18.75pt;
	}
span#e26            { /* tco_radiators013024.gif */
	background      : transparent url(tco_radiators013024.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 728.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e25            { /* tco_radiators013023.gif */
	background      : transparent url(tco_radiators013023.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 726.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
div#e24             { /* <DIV><FONT color="#40404... */
	position        : absolute;
	left            : 555.75pt;
	top             : 181.50pt;
	width           : 174.75pt;
	height          :  87.75pt;
	}
div#e23             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   9.00pt;
	top             : 549.75pt;
	width           : 516.00pt;
	height          :  54.00pt;
	}
span#e22            { /* tco_radiators013022.gif */
	background      : transparent url(tco_radiators013022.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 104.25pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e21            { /* tco_radiators013021.gif */
	background      : transparent url(tco_radiators013021.gif) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 102.75pt;
	width           : 733.50pt;
	height          :   1.50pt;
	}
span#e20            { /* tco_radiators001022.jpg */
	background      : transparent url(tco_radiators001022.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
div#e19             {
	position        : absolute;
	left            :   9.00pt;
	top             : 152.25pt;
	width           : 515.25pt;
	height          : 376.50pt;
	}
div#e18             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   3.00pt;
	top             : 732.75pt;
	width           : 733.50pt;
	height          :  14.25pt;
	}
span#e17            { /* tco_radiators001021.jpg */
	background      : transparent url(tco_radiators001021.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 648.00pt;
	width           : 659.25pt;
	height          :  76.50pt;
	}
span#e16            { /* tco_radiators001020.jpg */
	background      : transparent url(tco_radiators001020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             :  80.25pt;
	width           : 733.50pt;
	height          :  22.50pt;
	}
span#e15            { /* tco_radiators013020.jpg */
	background      : transparent url(tco_radiators013020.jpg) no-repeat top left;
	position        : absolute;
	left            :   4.50pt;
	top             : 691.50pt;
	width           :  74.25pt;
	height          :  34.50pt;
	}
span#e14            { /* tco_radiators013019.jpg */
	background      : transparent url(tco_radiators013019.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             : 692.25pt;
	width           :  74.25pt;
	height          :  33.00pt;
	}
img#e13             { /* tco_radiators013018.jpg */
	position        : absolute;
	left            : 607.50pt;
	top             :  80.25pt;
	width           :  81.75pt;
	height          :  22.50pt;
	}
img#e12             { /* tco_radiators013016.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :  80.25pt;
	width           :  62.25pt;
	height          :  22.50pt;
	}
img#e11             { /* tco_radiators013014.jpg */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
img#e10             { /* tco_radiators013012.jpg */
	position        : absolute;
	left            : 408.00pt;
	top             :  80.25pt;
	width           : 106.50pt;
	height          :  22.50pt;
	}
img#e9              { /* tco_radiators013010.jpg */
	position        : absolute;
	left            :  71.25pt;
	top             :  80.25pt;
	width           :  73.50pt;
	height          :  22.50pt;
	}
img#e8              { /* tco_radiators013008.jpg */
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  86.25pt;
	height          :  22.50pt;
	}
img#e7              { /* tco_radiators013006.jpg */
	position        : absolute;
	left            : 517.50pt;
	top             :  80.25pt;
	width           :  88.50pt;
	height          :  22.50pt;
	}
span#e6             { /* tco_radiators013005.jpg */
	background      : transparent url(tco_radiators013005.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 108.75pt;
	width           : 340.50pt;
	height          :  22.50pt;
	}
span#e5             { /* tco_radiators013004.jpg */
	background      : transparent url(tco_radiators013004.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  14.25pt;
	}
img#e4              { /* tco_radiators013002.jpg */
	position        : absolute;
	left            : 238.50pt;
	top             :  80.25pt;
	width           :  78.00pt;
	height          :  22.50pt;
	}
div#e3              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 147.75pt;
	top             :  80.25pt;
	width           :  89.25pt;
	height          :  21.75pt;
	}
span#e2             { /* tco_radiators001032.jpg */
	background      : transparent url(tco_radiators001032.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   5.25pt;
	width           : 733.50pt;
	height          :  72.00pt;
	}
span#e1             { /* tco_radiators013001.jpg */
	background      : transparent url(tco_radiators013001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :  15.75pt;
	width           : 585.75pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 900.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
